.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_3_1{
line-height:160%;
}
.Box152{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB4{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB4 td{
border:1px solid #dd1b9f;
background-clip: padding-box;
padding:10px;
}
.ClassTB4 th{
border:1px solid #dd1b9f;
background-clip: padding-box;
padding:10px;
}
.ClassTB4_TD1{
width:30%;
background-color:#ffeeff;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB4_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB4_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_4 {
font-size:1.6rem;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
